Repository for http://code.google.com/p/phpws/ with some modifications
PHP
Switch branches/tags
Nothing to show
Permalink
Failed to load latest commit information.
tests phpws-1.0RC changed to be compatible with php 5.2.9 (not only 5.3) Jan 31, 2012
README.md phpws-1.0RC changed to be compatible with php 5.2.9 (not only 5.3) Jan 31, 2012
client.html phpws-1.0RC changed to be compatible with php 5.2.9 (not only 5.3) Jan 31, 2012
demo.php phpws-1.0RC changed to be compatible with php 5.2.9 (not only 5.3) Jan 31, 2012
demo_ssl.php phpws-1.0RC changed to be compatible with php 5.2.9 (not only 5.3) Jan 31, 2012
democert.pem phpws-1.0RC changed to be compatible with php 5.2.9 (not only 5.3) Jan 31, 2012
websocket.admin.php phpws-1.0RC changed to be compatible with php 5.2.9 (not only 5.3) Jan 31, 2012
websocket.client.php phpws-1.0RC changed to be compatible with php 5.2.9 (not only 5.3) Jan 31, 2012
websocket.exceptions.php phpws-1.0RC changed to be compatible with php 5.2.9 (not only 5.3) Jan 31, 2012
websocket.framing.php phpws-1.0RC changed to be compatible with php 5.2.9 (not only 5.3) Jan 31, 2012
websocket.functions.php
websocket.message.php phpws-1.0RC changed to be compatible with php 5.2.9 (not only 5.3) Jan 31, 2012
websocket.protocol.php phpws-1.0RC changed to be compatible with php 5.2.9 (not only 5.3) Jan 31, 2012
websocket.resources.php phpws-1.0RC changed to be compatible with php 5.2.9 (not only 5.3) Jan 31, 2012
websocket.server.php phpws-1.0RC changed to be compatible with php 5.2.9 (not only 5.3) Jan 31, 2012
websocket.socket.php phpws-1.0RC changed to be compatible with php 5.2.9 (not only 5.3) Jan 31, 2012
websocket.users.php phpws-1.0RC changed to be compatible with php 5.2.9 (not only 5.3) Jan 31, 2012